Libguile17 dependency issue - attention maintainer

Corinna Vinschen corinna-cygwin@cygwin.com
Fri Feb 20 17:05:00 GMT 2015


On Feb 20 17:27, Marco Atzeri wrote:
> On 2/20/2015 4:42 PM, Corinna Vinschen wrote:
> >Hi Marco,
> >
> >On Feb 20 15:53, Marco Atzeri wrote:
> >>[...]
> >>Moreover the 32bit and 64bit are out of sinc
> >>1.8.7-2 vs 1.8.8-1
> >
> >unfortunately it turns out that our guile (and lilypond) maintainer has
> >left us, so the packages are orphaned.  Jan's last version of guile was
> >1.8.7-2 for 32 bit.
> >
> >I don't remember who provided the 64 bit distro with guile 1.8.8, Yaakov
> >I suspect.  Whoever it did, any chance to rebuild guile for both
> >platforms?
> >
> >Does anybody have fun to take over maintainership of guile or lilypond?
> 
> Fan not so much I suspect, but I will look on those next week.
> Please in the mean time add the right dependency to libguile17

Yaakov is working on new guile packages introducing the right set
of dependencies automatically.


Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Maintainer                 cygwin AT cygwin DOT com
Red Hat
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://cygwin.com/pipermail/cygwin/attachments/20150220/550957ee/attachment.sig>


More information about the Cygwin mailing list